.formularz2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 999999; font-weight: bold; background-color: #575757; border: thin #999999 outset}

.formularz {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: black; font-weight: bold; background-color: #e2e2e2; border: thin #999999 inset}

.A1 {FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; FONT-WEIGHT: bold; TEXT-DECORATION: NONE}

.A31 {FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; TEXT-DECORATION: NONE}

.A2 {FONT-SIZE: 11px; COLOR: #4a4a4a; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; TEXT-DECORATION: NONE}

.A21 {FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; TEXT-DECORATION: NONE}

.A22 {FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; TEXT-DECORATION: NONE}

.A23 {FONT-SIZE: 11px; COLOR: orange; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; TEXT-DECORATION: NONE}

.A24 {FONT-SIZE: 11px; COLOR: darkcyan; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; TEXT-DECORATION: NONE}

.A3 {FONT-SIZE: 10px; COLOR: AQUA; FONT-WEIGHT: BOLD; FONT-FAMILY: Verdana, "Arial CE", Helvetica; TEXT-DECORATION: none}

.A4 {FONT-SIZE: 10px; COLOR: aqua; TEXT-DECORATION: NONE; FONT-FAMILY: Verdana; "Arial CE"; Helvetica}

.A5 {FONT-SIZE: 11px; COLOR: teal; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; TEXT-DECORATION: NONE}

.A6 {font-size: 10px; color: teal; text-decoration: underline}

.A11 {FONT-SIZE: 11px; COLOR: #005943; FONT-FAMILY: "Arial CE", Arial, 	Helvetica, Verdana; FONT-WEIGHT: bold; TEXT-DECORATION: NONE}

.A7 {font-size: 12px; color: #4080c0; font-family: "Arial CE", Arial; text-decoration: none}

.A80 {font-size: 12px; color: e2e2e2; font-family: "Arial CE", Arial; text-decoration: none; font-weight: bold}

.A81 {font-size: 12px; color: black; font-family: "Arial CE", Arial; text-decoration: none; font-weight: normal}

